<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package lawyer
 */
?><!DOCTYPE html>

<?php $logo_img = get_theme_mod('logo_img', get_template_directory_uri() .'/images/logo.png' ); ?>

<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<link href='http://fonts.googleapis.com/css?family=Slabo+13px' rel='stylesheet' type='text/css'>
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'lawyer' ); ?></a>
	
	<header id="masthead" class="site-header" role="banner">
		<div class="row">
			<div class="container">
				<div class="site-branding left col s12 m6">
					<?php if ($logo_img) { ?>
						<?php echo '<a href="'.home_url().'" title="'.esc_attr( get_bloginfo( 'name' ) ).'">'; ?>
						<?php echo "<img src='" . $logo_img . "' class='logo' alt='' />"; ?>
						</a>
					<?php } else { ?>
						<h2 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h2>
						<h5 class="site-description"><?php bloginfo( 'description' ); ?></h5>
					<?php } ?>
					
				</div><!-- .site-branding -->
				<div class="contact right col s12 m6">
					<h6 class="right-align"><?php echo get_theme_mod('call_us_text', 'Call Us Today'); ?></h6>
					<h5 class="nomarg right-align"><?php echo get_theme_mod('call_us_number', '+1-888-555-5555'); ?></h5>
				</div>
			</div>
		</div>
		
		
		
		<nav id="site-navigation" class="grey lighten-5" role="navigation">
			<div class="container">
				<div class="nav-wrapper ">
			        <?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu hide-on-med-and-down' ) ); ?>
			      </div>
			      <div class="side-nav-me hide-on-large-only">
			      	<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'side-nav' ) ); ?><a href="#" data-activates="nav-mobile" class="button-collapse"><i class="mdi-navigation-menu"></i></a>
			      </div>
			</div>
		</nav><!-- #site-navigation -->
	</header><!-- #masthead -->

	<div id="content" class="site-content">
